@import url(http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Courgette&subset=latin,latin-ext);

/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/RjgO7rYTmqiVp7vzi-Q5UT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}*/

body {
	font-family: 'Open Sans', sans-serif;
	margin: 0px 0px 0px 0px;
	line-height: 18px;
	font-size: 11px;
    text-align: justify;
	color: #4e4e4e;
	background-color:#ffffff;
}

div.clearboth {
	clear: both;
}
div#wrapper {

}
div#left {
      width:auto;
}
div#right {
      width: auto;
} 

div#container {
	background-color: #eeeeee;
	width: 1004px;
	margin: 0px auto;	
	border: 1px solid #e2e2e2;
	border-top: none;
}

/**********  HEADER  *********/

div#header {
	width: 980px;
	margin: 0 auto;
	padding: 12px 0 0 0;
}

div#logo {
     width: 142px;
     height: 142px;
     float: left;
     margin: 0px 0 10px 0;
}

/********  EOF HEADER  *******/

/**********  MENU  *********/

div#menu-wrap {
    width: 980px;
    height: 40px;
    line-height: 20px;
    background-color: #111;
    background-image: linear-gradient(#444, #111);
    border-radius: 6px;
    box-shadow: 0 1px 1px #777;
}

/**********  DROPDOWN MENU  *********/
.animenu > ul:after {
  content: "";
  display: table;
  clear: both;
}

body {
  -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }

  to {
    padding: 0;
  }
}

.animenu {
  font: bold 12px Helvetica, Arial;
}
.animenu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.animenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.animenu li {
  position: relative;
}
.animenu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.animenu li:hover > a {
  color: white;
}
.animenu input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.animenu label {
  display: none;
  cursor: pointer;
  user-select: none;
}

.animenu > ul {
  border: 1px solid #040404;
  background-color: #111111;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
}
.animenu > ul > li {
  float: left;
  border-right: 1px solid #1e1e1e;
  -webkit-box-shadow: 1px 0 0 #444444;
  -moz-box-shadow: 1px 0 0 #444444;
  box-shadow: 1px 0 0 #444444;
}
.animenu > ul > li > a {
  float: left;
  padding: 1em 2.0em;
  text-transform: uppercase;
}
.animenu > ul a {
  color: #e0e0e0;
  text-decoration: none;
  text-shadow: 0 1px 0 #111111;
}
.animenu > ul ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 2em 0 0 0;
  background-color: #373737;
  background-image: none;
  -webkit-transition-property: margin, opacity;
  -moz-transition-property: margin, opacity;
  -o-transition-property: margin, opacity;
  transition-property: margin, opacity;
  -webkit-transition-duration: .15s;
  -moz-transition-duration: .15s;
  -o-transition-duration: .15s;
  transition-duration: .15s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.animenu > ul ul li {
  display: block;
  -webkit-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  -moz-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
}
.animenu > ul ul li:first-child > a {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.animenu > ul ul li:first-child > a:after {
  content: '';
  position: absolute;
  left: 4em;
  top: -12px;
  border: 6px solid transparent;
  border-bottom-color: inherit;
}
.animenu > ul ul li:last-child {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.animenu > ul ul li:last-child > a {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
.animenu > ul ul a {
  padding: 1em;
  width: 175px;
  display: block;
  border-color: #373737;
}
.animenu > ul ul a:hover {
  background-color: #910101;
  background-image: linear-gradient(#e8411f, #910101);
  border-color: #0186ba;
}

@media screen and (max-width: 480px) {
  .animenu > ul, .animenu > ul ul {
    visibility: visible;
    opacity: 1;
    display: none;
  }

  .animenu input[type=checkbox]:checked ~ label,
  .animenu input[type=checkbox] ~ label:hover {
    color: white;
  }
  .animenu label {
    border: 1px solid #040404;
    background-color: #111111;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #999999;
    text-shadow: 0 1px 0 #111111;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 1em 3em;
  }
  .animenu label:before {
    position: absolute;
    left: 0.5em;
    top: 0.2em;
    content: "\2261";
    font-size: 2em;
  }
  .animenu > ul {
    position: relative;
    border-color: #111111;
    margin: 0.5em 0 !important;
    padding: 0.25em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #111111;
    background-image: none;
  }
  .animenu > ul:after {
    content: '';
    position: absolute;
    left: 2em;
    top: -12px;
    border: 6px solid transparent;
    border-bottom-color: inherit;
  }
  .animenu > ul li {
    display: block;
  }
  .animenu > ul > li {
    float: none;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #111111;
    background-image: none;
  }
  .animenu > ul > li > a {
    float: none;
    display: block;
    padding: 1em;
  }
  .animenu > ul ul {
    position: static;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background-color: #2b2b2b;
    background-image: none;
    margin: 0;
    -webkit-transition-property: none;
    -moz-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
  }
  .animenu > ul ul li:first-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .animenu > ul ul li:first-child > a:after {
    content: none;
  }
  .animenu > ul ul li:last-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .animenu > ul ul a {
    padding-left: 2em;
    display: block;
    width: auto;
  }
  .animenu input[type=checkbox]:checked ~ ul {
    display: block;
  }
  .animenu input[type=checkbox]:checked ~ ul ul {
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .animenu > ul > li > a {
    padding: 1em 2em;
  }
}

a.menured {
	color: #ffff00 !important;
}

span#menublue {
	color: #f36621;
}

/********  EOF MENU  *******/

/**********  LANUAGES  *********/

div#cijlogin {
		width: 244px;
		height: 121px;
		margin: 0 2px 0px auto;
		border: 1px solid #e2e2e2;
		float: right;
		padding: 0 0 0 4px;
}

div#loginbuttons {
		height: 60px;
		display: inline;
}	

div#searchform {
		height: 60px;
		float: right;
		padding: 0 2px;
}	

form.form-search button {
		line-height: 20px;
		background-color: #111;
		background-image: linear-gradient(#444, #111);
		border-radius: 6px;
		box-shadow: 0 1px 1px #777;
		padding: 5px 10px;
		color: #e0e0e0;
		font-weight: bold;
		font-size: 12px;
		border: none;
}

form.form-search input[type="text"] {
		line-height: 20px;
		width: 230px;
		float: right;
		margin: 10px 5px;
}

span#encomradio {
		padding: 0 0 0 5px;
		float: left;
}

span#cijradio {
		padding: 0 30px 0 0;
		float: left;
}

ul#cijlangs {
	  margin: 0 10px 0 0;
	  padding: 0;
	  display: inline-block;
	  font-size: 12px;
	  float: right;
	  line-height: 40px;
	  font-family: Helvetica, Arial;
}

ul#cijlangs:nth-child(1) {
	  float: right;
}

ul#cijlangs li {
	  list-style: none;
	  display: table-cell;
	  padding: 0 4px 0 0;
}

ul#cijlangs li a, ul#cijlangs li a:visited  {
	text-decoration: none;
	font-weight: bold;
	color: #e0e0e0;
}

ul#cijlangs li a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #fafafa;
}

ul#cijlogin:nth-child(1) {
	  padding-left: 7px;
}

ul#cijlogin li {
	  list-style: none;
	  //display: table-cell;
	  padding: 0 10px 0 0;
}

ul#cijlogin li.menu-item {
	  //line-height: 14px;
	  /*background-color: #111;
	  background-image: linear-gradient(#444, #111);
	  border-radius: 6px;
	  box-shadow: 0 1px 1px #777;
	  padding: 5px 10px;*/
	  float: left;
}

ul#cijlogin li#loginlink {
	float: right;
	padding: 0 10px 0 0;
}

ul#cijlogin li a, ul#cijlogin li a:visited  {
	text-decoration: none;
	font-weight: bold;
	font-family: Helvetica, Arial;
	font-weight: bold;
	color: #4e4e4e;
	font-size: 12.5px;
	line-height: 1em;
}

span.redarrow {
	color: #e8411f;
	font-size: 14px;
	line-height: 1em;	
	font-weight: bold;
}

ul#cijlogin li a:hover {
	text-decoration: none;
	font-weight: bold;
	//color: #fafafa;
	color: #4e8bff;
}

span.lspacer {
	padding: 0 0 0 4px;
	color: #999;
	float: right;
}

span.lspacerlangs {
	padding: 0 0 0 4px;
	color: #999;
}

span#langs {
	float: right;
	padding: 1em;
}

/********  EOF LANUAGES  *******/	

/**********  MAIN  *********/

div#main {
	width: 980px;
	margin: 12px auto;
	text-align: left;
}

div#cijarticle {

}

div#cijarticle.cijshow {
	margin: 0 10px 0 0;

}

div.cijshow div#horgreyspacerline {
	margin: 0 0 16px 0;
}

div#cijartphoto {
	background: none;
	position: relative;
	width: 100%;
	max-height: 450px;
	overflow: hidden;
}

div#cijarticle.cijshow div#cijartphoto {
	width: 709px;
}

div#cijartphoto img {
	max-width: 980px;
	//max-height: 360px;
	width: 980px;
}

div#cijartphoto img#cijshow {
	max-width: 720px;
	max-height: 360px;
	width: 720px;
	border-bottom: 1px solid #e2e2e2;
}

div#cijarttitle {
	background: none;
	min-height: 35px;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2em;
	color: #4e4e4e;
	padding: 10px 0px 0 0;
}

div#cijarticle.cijshow div#cijarttitle {
	width: 669px;
}

div#cijarttitle a, div#cijarttitle a:visited {
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
}

div#cijarttitle a:hover {
	color: #4e4e4e;
}

div#cijartexcrept {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4em;
	margin: 5px 0 12px 0;
}

div#cijartexcrept a, div#cijartexcrept a:visited {
	color: #4e4e4e;
	text-decoration: none;
	//float: left;
}

div#cijartexcrept a:hover {
	color: #4e4e4e;
}

span#excreptmore {
	float: right;
}

span#excreptmore a, span#excreptmore a:visited {
	color: #20548E;
	font-weight: normal;
}

span#excreptmore a:hover {
	color:#CA0002;
}

div#cijartinfo {
	line-height: 1.4em;
	margin: 10px 0;
	font-size: 16px;
}

div#cijartbody {
	font-size: 16px;
	line-height: 1.4em;
}

div#horgreyspacerline {
	width: 100%;
	height: 2px;
	background: #a8a8a8;
	margin: 0 0 10px 0;
}

div#content {

}

div#centcol {
	width: 730px;
	min-height: 1000px;
	float: left;
	border-right: 1px solid #e2e2e2;
}

div#rightcol {
	//width: 240px;
	float: right;
	//padding: 0 0 0 9px;
	//border-left: 1px solid #e2e2e2;
}

div#leftcolp {
	width: 209px;
	float: left;
}

div#centcolp {
	width: 460px;
	min-height: 1000px;
	float: left;
	border-right: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
}

div#rightcolp {
	width: 309px;
	float: right;
	//padding: 0 0 0 9px;

}

div#centcol table {
	margin: 30px auto;
}

div.searchresults {
	padding: 5px 10px 10px 5px;
	font-size: 16px;
	line-height: 1.4em;
}

div.searchresultstitle a:link, div.searchresultstitle a:visited {
	color: #4e4e4e;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
}

div.searchresultstitle a:hover {
	color: #4e4e4e;
	text-decoration: none;
}

div.searchresultsauthor {
	margin: 10px 0;
	font-weight: bold;
}

div.searchresultsbody {
	margin: 10px 0;
}

.pagination {
	text-align: center;
	font-size: 16px;
}

.pagination span {
	padding: 0 5px 0 0;
}

.pagination span a:link, .pagination span a:visited, .pagination span a:hover {
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
}

span.bluearrow {
	color: #005ad3;
	font-size: 14px;
	line-height: 1em;	
	font-weight: bold;
}

span.bluearrow a:link, span.bluearrow a:visited {
	color: #5169c4;
	//color: #3857ae;
	text-decoration: none;
}

div.attachement {
	font-size: 16px;
	line-height: 1.4em;
	margin: 16px 0;
}

div.attachement a:link, div.attachement a:visited {
	color: #5169c4;
	text-decoration: none;
}

div#profile {
	padding: 0 10px;
}

div.profilecontentreports {
	padding: 5px 5px 0 0;
}

div.profilecont {
	font-size: 14px;
	line-height: 1.4em;
}

div.profilrightecont {
	width: 240px;
	font-size: 14px;
	line-height: 1.4em;
}

div.profiletitle a, div.profiletitle a:visited {
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 0 10px;
}

div.attachementprofile {
	font-size: 14px;
	line-height: 1.4em;
	margin: 5px 0 15px 0;
}

div.attachementprofile a:link, div.attachementprofile a:visited {
	color: #4e8bff;
	text-decoration: none;
}

div#profiletitle {
	font-weight: bold;
	padding: 5px 0 10px;
}

div#profiletitlebig {
	font-weight: bold;
	padding: 15px 0 10px;
	font-size: 16px;
}

div.profileinfo span:nth-child(1) {
	display: inline-block;
	width: 100px;
}

div.profileinfo span:nth-child(2) {
	font-weight: bold;
}

div.profilecontent div:nth-child(8) {
	padding: 10px 0 0 0;
}

div.profilecontent div:nth-child(9) {
	padding: 0 0 10px 0;
}

span.profileinfo {
	font-weight: bold;
}

div#profilewelcome {
	font-weight: bold;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #cbcbcb;
	padding: 0 0 5px 0;
}

div.profileinfolinks a, div.profileinfolinks a:visited {
	color: #4e8bff;
	text-decoration: none;
}

a.profileinfolinks, a.profileinfolinks:visited {
	color: #4e8bff;
	text-decoration: none;
}

div.pdfpreviev {
	display: inline;
	float: left;
	width: 140px;
	padding: 0 5px 10px;
}

div.profilecontentright {
	padding: 0 0 10px 5px;
}
  
div#profiletitleright {
	font-size: 16px;
	padding: 0 0 5px 5px;
	font-weight: bold;
}

div#profiletitlerightna {
	font-size: 16px;
	padding: 0 0 7px 5px;
	font-weight: bold;
	border-bottom: 1px solid #cbcbcb;
}

div#profiletitlerightnacenter {
	font-size: 16px;
	padding: 0 0 7px 0px;
	font-weight: bold;
	border-bottom: 1px solid #cbcbcb;
}

div.pdftitle {
	text-align: center;
	font-weight: bold;
	font-size: 12.5px;
}

div.pdfpreviev div a img {
	width: 140px;
}

div.profilecontent div img {
	width: 200px;
}

ul.profiletitle {
	margin: 10px 0;
	padding: 0;
}

ul.profiletitle li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 5px;
}

ul.profiletitle li a:link ,ul.profiletitle li a:visited {
	text-decoration: none;
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.8em;
}

ul.profiletitle li span {
	color: #e92900;
	padding: 0 10px 0 0;
}

div.msgtitle {
	margin: 5px 0;
	font-weight: bold;
}

div.msgtitlenobold {
	margin: 5px 0;
	font-weight: normal;
}

div.msgtitle a:link, div.msgtitle a:visited {
	text-decoration: none;
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
}

div.msgtitlenobold a:link, div.msgtitlenobold a:visited {
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	font-weight: bold;
}

div.msgcreated {
	margin: 0 5px 5px 0;
}

div.msgbody {
	margin: 0 0 5px 0;	
}

div.msgspacer {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #e2e2e2;
}

div.msglink a:link, div.msglink  a:visited {
	color: #4e8bff;
	text-decoration: none;
}

span.msglink a:link, span.msglink  a:visited {
	color: #4e8bff;
	text-decoration: none;
}

span.msgfrom {
	//color: #4e8bff;
	font-weight: bold;
}

h1 {
	margin: 0;
	color: #4e4e4e;
   font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
}

div.showfragmentlink {
	float: right;
	margin: 0 10px 5px 0;
}

a.showfragmentlink:link, a.showfragmentlink:visited {
	color: #4e8bff !important;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
}

/********  EOF MAIN  *******/

/**********  ENCOM  *********/

div.firstencomshow {
	font-size: 16px;
	line-height: 1.4em;
}

div.firstencom {
	margin: 5px 0 0 0;
}

div.firstencomphoto {
	float: left;
	width: 300px;
	margin: 0 10px 10px 0;
	max-height: 450px;
	overflow: hidden;
}

div.firstencomblock {
	float: right;
	max-width: 410px;
	margin: 0 10px 0 0;
	font-size: 16px;
    line-height: 1.4em;
}

div.firstencomshow div.firstencomblock {
	max-width: 720px;
	margin: 10px 10px 10px 0;
	font-size: 16px;
}

div.firstencomshow div.firstencom {
	margin: 0;
}

div.firstencomshow div.firstencomphoto {
	width: 730px;
	margin: 0 10px 0 0;
}

div.firstencomshow div.firstencomphoto img {
	max-width: 720px;
	width: 720px;
	margin: 5px 0 0 0;
	border-bottom: 1px solid #e2e2e2;
}

div.firstencomshow div.firstencomauthor {
	margin: 10px 0;
}

div.firstencomshow div.attachement {
	margin: 0 20px 10px 0;
	//float: right;
}

div.firstencomphoto img {
	max-width: 300px;
	margin: 5px 0 0 0;
}

div.firstencomtitle a:link, div.firstencomtitle a:visited {
	color: #4e4e4e;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
}

div.firstencomtitle a:hover {
	color: #4e4e4e;
	text-decoration: none;
}

div.firstencomauthor {
	margin: 10px 0;
	font-weight: bold;
	font-size: 14px;
}

div.firstencombody {
	margin: 10px 0;
}

div.videolink {
	margin: 0 0 10px 0;
	text-align: center;
}

div.storylink {
	margin: 0 0 16px 0;
	font-size: 16px;
	line-height: 1.4em;
}

div.storylink a:link, div.storylink a:visited {
	color: #5169c4;
	text-decoration: none;
}

div#horgreyspacerlinesmall {
	width: 99%;
	height: 2px;
	background: #e2e2e2;
	margin: 0 0 10px 0;
}

div#visitus-eu-us {
    width: 99%;
	background-color: #00558b;
	padding: 10px 0;
}

div#visitus-eu-us div:nth-child(1){
	float: left;
	margin: 0 0 0 10px;
}

div#visitus-eu-us div:nth-child(2){
	float: right;
	margin: 0 10px 0 0;
}

div#visitus-eu-us div:nth-child(2) img {
	margin: 5px 0 0 0;
}

div.secondencom {
	padding: 5px 10px 0 0;
	font-size: 14px;
	float: left;
	width: 469px;
	border-right: 1px solid #e2e2e2;
}

div.thirdencom {
	padding: 5px 10px 10px 10px;
	float: left;
	width: 225px;
	font-size: 14px;
}

div.secondencomtitle a:link, div.secondencomtitle a:visited {
	color: #4e4e4e;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
}

div.secondencomtitle a:hover {
	color: #4e4e4e;
	text-decoration: none;
}

div.secondencomauthor {
	margin: 10px 0;
	font-weight: bold;
	font-size: 12.5px;
}

div.secondencombody {
	margin: 10px 0;
}

div.thirdencomtitle a:link, div.thirdencomtitle a:visited {
	color: #4e4e4e;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 24px;
}

div.thirdencomtitle a:hover {
	color: #4e4e4e;
	text-decoration: none;
}

div.thirdencomauthor {
	margin: 10px 0;
	font-weight: bold;
	font-size: 12px;
}

div.fourencom {
	padding: 5px 10px 10px 10px;
	float: left;
	width: 224px;
	font-size: 14px;
}

div.threecols div.fourencom:nth-child(1) {
	padding: 5px 10px 10px 0px;
	border-right: 1px solid #e2e2e2;
	margin-bottom: 10px;
}

div.threecols div.fourencom:nth-child(2) {
	border-right: 1px solid #e2e2e2;
}

div.socialbuttonsline {
	padding: 10px 20px;
	float: right;
}

div.socialbuttonsline div {
	display: inline;
	height: 20px;
	margin: 0 0 0 5px;
}

div.facebookbutton {
	//position: relative;
	//top: -5px;
}

div.externallfeeds {
	margin: 5px 10px 10px 0;
}

div.feedblock {
	//float: left;
	//width: 180px;
}

div.feedrowlink {
	margin: 5px 0 0 0;
}

div.feedrowlink a:link, div.feedrowlink a:visited {
	color: #4e4e4e;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 24px;
}

div.feedrowdesc {
	font-size: 14px;
}

div.feedrowdesc img {
	display: none;
}

div#leftcolvideo {
	//float: left;
	//width: 50%;
	display: inline-block;
}

div#rightcolvideo {
	//float: right;
	//width: 50%;
}

div.videoitemvideo {
	float: left;
	width: 50%;
}

div.videotitle {
	padding: 0 5px;
	margin: 0 0 5px 0;
	height: 50px;
}

div.mainvideotitle {
	padding: 0 5px 0 0;
	margin: 0 0 5px 0;
	max-height: 50px;
}

div.mainvideotitle a:link, div.mainvideotitle a:visited {
	color: #4e4e4e;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 24px;
}

div.videotitle a:link, div.videotitle a:visited {
	color: #4e4e4e;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 24px;
}

div.videolink {
	position: relative;
}

div.showvideo {
	float: left;
}

div.showvideotitle {
	font-size: 16px;
	line-height: 1.4em;
}

span#bigfonttitle {
	font-size: 16px;
}

span#bigfonttitlefloatright {
	font-size: 14.5px;
	float: right;
}

div.cijarticleprofile {
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
}

div.cijartphotoprofile {
	width: 440px;
	margin: 0 0 5px 0;
	max-height: 440px;
	overflow: hidden;
}

div.cijartphotoprofile img {
	max-width: 440px;
	margin: 5px 0 0 0;
}

div.cijarttitleprofileblock {
	margin: 0 5px 0 0;
}

div.cijarttitleprofile {
	line-height: 1.4em;
	font-weight: bold;
	padding: 0 0 5px 0;
	font-size: 16px;
}

div.cijartinfoprofile {
	margin: 0 5px 10px 0;
}

div.cijartexcreptprofile span {
	font-size: 14px;	
	font-weight: normal;
}

div.cijartexcreptprofile span.bluearrow a:link, div.cijartexcreptprofile span.bluearrow a:visited {
	color: #5169c4 !important;
	text-decoration: none;
}

div.horgreyspacerline {
	width: 100%;
	height: 1px;
	background: #cbcbcb;
	margin: 10px 0 10px 0;
}

/********  EOF ENCOM  *******/


/**********  FORMS  *********/

form input[type="submit"] {
	line-height: 20px;
	background-color: #111;
	background-image: linear-gradient(#444, #111);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;
	padding: 5px 10px;
	color: #e0e0e0;
	font-weight: bold;
	font-size: 12.5px;
}
input.long-input {
	width: 200px;
	height: 20px;
}

button.long-input {
	width: 200px;
	height: 25px;
}

select.long-input {
	width: 204px;
	height: 25px;
}

select.short-input {
	width: 50px;
	height: 25px;
}

input.medium-input {
	width: 100px;
	height: 20px;
}

input.short-input {
	width: 50px;
	height: 20px;
}

img#button {
	border: none;
	text-align: center;
	cursor: pointer;
}

td.submitbutton {
	padding: 10px 0 0 0;
}

div#paypallogo img {
	margin: 50px 250px;
}

#form-payment-message {
	text-align: justify;
	font-size: 14px;
	margin: 0 10px;
	line-height: 1.5em;
}

#form-paypal-message {
	text-align: center;
	font-size: 14px;
	margin: 10px;
	line-height: 1.5em;
}

div#paymentform {
	position: relative;
}

div#paymentform table {
	margin-top: 0;
}

.form-payment label {
	font-size: 14px;
}

a.forgotpwdlink:link, a.forgotpwdlink:visited  {
	color: #4e4e4e;
	text-decoration: none;
}

div#profileedit {
	margin: 0 auto;
}

div#profileedit table {
	border-spacing: 0px;
}

div#profileedit table tr td img {
	width: 440px;
	max-width: 440px;
}

div.labelexpert {
	float: left;
	width: 150px;
}

div.formexpert {
	float: right;
	width: 282px;
	height: 28px;
}

div.labelformmsg {
	line-height: 2em;
}

div.formmsg {
	//float: right;
	//width: 282px;
	//height: 28px;
}

form#messageboardform {

}

form#messageboardform input {
	width: 430px;
	height: 20px;
}

form#messageboardform select {
	width: 435px;
	height: 24px;
}

button#websolutio_cijbundle_messageboard_submit, button#websolutio_cijbundle_messageboardanswer_submit {
	padding: 2px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #262626;
}

div#answertitle {
	font-weight: bold;
}

/********  EOF FORMS  *******/

/**********  MESSAGES  *********/

.messagespages {
	font-size: 14px;
	text-align: center;
}

.messagespages a:link, .messagespages a:visited  {
	color: #4e4e4e;
	font-weight: bold;
	text-decoration: none;
}

div#form-payment-message a:link, div#form-payment-message a:visited {
	color: #4e4e4e;
	font-weight: bold;
	text-decoration: none;
} 

div#message {
	display:none;
	text-align: center;
	font-size: 14px;
	height: 250px;
	width: 200px;
	background: #fff;
	position: absolute;
	top: 20%;
	left: 45%;
	z-index: 100;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:  7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

tr.hiddenrow {
	display:none;
}

div#message img {
	margin: 25px 25px 10px 25px;
}

div#message img#closeimg {
	position: absolute;
	top: -20px;
	right: -10px;
	z-index: 1000;
	width: 22px;
	height: 22px;
	cursor: pointer;
}

input#websolutio_cijbundle_payment_substype_1, input#websolutio_cijbundle_payment_substype_0 {
	float: left;
	clear: none;
	display: block;
}

label[for="websolutio_cijbundle_payment_substype_1"] {
	float: left;
	clear: none;
	display: block;
	padding: 0 0 10px 0;
}

label[for="websolutio_cijbundle_payment_substype_0"] {
	clear: none;
	display: block;
	padding: 0 0 10px 0;
}

/********  EOF MESSAGES  *******/

/**********  FOOTER  *********/
div#footer {
	background: url(/images/footerbackground.jpg) repeat left top; 
	min-height: 232px;
	width: 100%;
	width: 1005px;
}

div#linkblock {
	margin: 20px auto 10px;
	width: 480px;
}

div#footerlinks {
	text-align: center;
}

div#footerlinks ul {
	margin: 0;
	padding: 0 5px 0 0;
	list-style-type: none;
}

div#footerlinks ul li { 
	display: inline;
	padding: 0 0 0 30px;
	font-size: 14px; 
}

div#footerlinks ul li a:link, div#footerlinks ul li a:visited {
	text-decoration: none;
	line-height: 1em;
	font-weight: bold;
	color: #fafafa;
}

div#footerlinks ul li a:hover {
	color: #4e8bff;
}

div#copyright {
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 130px 0 0 0;
}

div#copyright a, div#copyright a:visited {
	color: #4e8bff;
}

div#infopages {
	font-size: 16px;
	line-height: 1.5em;
	padding: 0 10px 0 0;
}

span.infopagesbolded {
	font-weight: bold;
}

span.infopagesboldedred {
	font-weight: bold;
	color: #e8411f;
}

div#infopages a, div#infopages a:visited {
	color: #4e8bff;
}

div.contactblock {
	width: 730px;
	padding: 0 10px 0 0;
}

div.contactblock div#horgreyspacerline {
	width: 725px;
}

div.contactblock div.firstencomtitle {
	width: 300px;
	margin: auto;
}

div.contactblock div.firstencombody {
	width: 300px;
	margin: auto;
}

div.contactblock  a, div.contactblock  a:visited {
	color: #4e8bff;
}

/********  EOF FOOTER  *******/

/**********  BANNERS  *********/

div#logobanner {
	//width: 827px;
	float: left;
	margin: 0px 0 0px 11px;
}

div#logobanner img {
	width: 825px;
	height: 142px;
}

div#mainbanner {
	//width: 980px;
	//height: 165px;
	margin: 0 auto 5px auto;
	float: left;
}

div#mainbanner img {
	width: 720px;
	height: 123px;
}

div#bannerright {
	width: 240px;
	margin: 5px auto;
}

div#bannerright img {
	width: 240px;
	max-height: 500px;
}

div#bannerpbox img.bannerright {
	width: 240px;
	max-height: 500px;
}

div#expertprofilebanner div#bannerright {
	width: 295px;
	margin: 5px auto;
}

div#expertprofilebanner div#bannerright img {
	width: 295px;
	max-height: 500px;
	margin: 0 0 0 5px;
}

div#middlebanner {
	width: 730px;
	height: 122px;
	margin: 0 auto 12px;
}

div#middlebanner img {
	width: 720px;
	height: 123px;
	margin: 0 auto 12px;
}

/********  EOF BANNERS  *******/


/**********  Property Box **********/

div#leftcolprop {
	width: 535px;
	min-height: 1000px;
	float: left;
	border-right: 1px solid #e2e2e2;
}

div#rightcolprop {
	width: 424px;
	float: right;
}

div#rightcolprop div#profilesidebar {
	font-size: 14px;
}

div.propsideprev {
	width: 424px;
	padding: 10px 0;
}

div.pspredtitle {
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 70%;
	color: #b51a00;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #e2e2e2;
}

div.pspprice {
	font-weight: bold;
	font-size: 14px;
	float: right;
	width: 30%;
	color: #4e4e4e;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #e2e2e2;
}

div.pspleft {
	float: left;
	width: 70%;
	padding: 5px 0 0 0;
}

div.pspright {
	float: right;
	width: 30%;
	padding: 5px 0 0 0;
}

div.pspright span {
	display: block;
}

a.propsidelink {
	color: #33342f;
	text-decoration: none;
}

img.psprprev {
	max-width: 100px;
	float: left;
	padding: 2px 5px 0 0;
}

span.propgallink {
	float: right;
}

span.propbluearrow {
	color: #005ad3;
	font-size: 14px;
	line-height: 1em;
}

span.psptitle {
	font-size: 14px;
	color: #005ad3;
}

span.pspzip, span.pspcity, span.pspcountry {
	font-size: 14px;
	color: #005ad3;
}

span.pspgla {
	font-size: 14px;
	line-height: 1.8em;
}

div.propmainprev {
	margin: 0 10px 0 0;
	padding: 10px 0;
}

div.pmvtitle {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #b4b4b4;
}

span.titleleft {
	float: left;
}

span.titleright {
	float: right;
}

div.pmvgrey {
	font-size: 1.3em;
	margin: 5px 0 5px 0;
}

span.pmvgitem {
	padding: 0 20px 0 0;
}

span.pmvgitem span {
	font-weight: bold;
}

div.pmvbutton {
	margin: 20px 0 10px 0;
}
 
div.pmvbutton span.pmvgitem {
	line-height: 20px;
	background-color: #3fc8b6;
	background-image: linear-gradient(#96e5db, #3fc8b6);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;
	padding: 5px;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	border: none;
}

div.pmvbutton span.pmvgitem a:link, div.pmvbutton span.pmvgitem a:visited {
	text-decoration: none;
	color: #ffffff;
}

div.pmvdeschead {
	font-size: 1.3em;
	font-weight: bold;
	padding: 14px 0 10px 0;
	border-bottom: 1px solid #b4b4b4;	
}

div.pmvdesc div.desc {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.4em;
	padding: 10px 0;
	text-align: justify;
}

img.pmvphoto {
	max-width: 525px;
}

div.pmvbinfo {
	margin: 10px 0;
	font-size: 14px;
}

div.pmvleft {
	float: left;
	width: 70%;
	padding: 10px 0;
	border-bottom: 1px solid #e2e2e2;
	font-weight: bold;
}

div.pmvright {
	float: right;
	width: 30%;
	padding: 10px 0;
	border-bottom: 1px solid #e2e2e2;
	height: 18px;
}

div#propboxtitle {
	border-bottom: 2px solid #e2e2e2;	
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px 0;
}

div.fitoutlist {
	display: inline-block;
	width: 260px;
	line-height: 1.5em;
}

div.fitoutlist div {
	width: 20px;
	display: inline-block;
	line-height: 1.5em;
}

div.propspacerbot {
	font-size: 1.3em;
	font-weight: bold;
	padding: 14px 0 10px 0;
}

div#propertysearchform {
	border-bottom: 2px solid #e2e2e2;	
	height: 40px;	
	padding: 5px 0 10px 0;
}

div#leftpropform {
	width: 535px;
	float: left;
}

div#rightpropform {
	width: 424px;
	float: right;
}

div#searchformprop {
	float: right;
}

select.search-input {
	width: 120px;
	height: 25px;
}

input[type="text"].search-input {
	line-height: 20px;
	width: 120px !important;
	float: none !important;
	margin: 10px 5px;
}

input[type="text"].search-input-long {
	line-height: 20px;
	width: 230px;
	float: none !important;
	margin: 10px 5px;
}

div#propertycontactform {
	padding: 5px;
	background-color: #bae2e1;
	border-radius: 6px;
	margin: 20px 0;
}

div#pcftext {
	margin: 20px 10px;
	font-size: 14px;
	line-height: 1.6em;
	font-style: italic;	
}

div#pcftitle {
	margin: 0 10px 20px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;	
}

div#pcftitle div:nth-child(1) {
	padding: 0 0 5px 0;
}

span.pcflabel {
	font-size: 14px;
	padding: 0 0 0 3px;
}

div#pcfmsg {
	margin: 2px 10px;
}

div#pcfcatcon {
	font-size: 14px;
	margin: 0 12px 5px;
	font-weight: bold;
}

div#pcfcatcon span {
	padding: 0 5px 0 2px;
	font-weight: normal;
}

div#pcfcall a:link, div#pcfcall a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12.5px;
}

div#pcfem {
	float: right;
}

div#pcfcall span {
	font-size: 14px;
	padding: 0 0 0 5px;
	color: #fe0000;
	font-weight: bold;
}

div.pcftext {
	margin: 2px 10px;
	display: inline-block;
}

textarea.pcfmsg {
	width: 375px;
	height: 80px;
	border-radius: 6px;
	box-shadow: 0 1px 1px #eeeeee;
	padding: 5px;
	outline: 0;
	border: 1px inset #eeeeee;
}

input.pcftext {
	width: 170px;
	height: 20px;
	border-radius: 6px;
	box-shadow: 0 1px 1px #eeeeee;
	padding: 2px 5px;
	outline: 0;
	border: 1px inset #eeeeee;
	margin: 2px 0 0 0;
}

select.pcftext {
	width: 170px;
	border-radius: 6px;
	box-shadow: 0 1px 1px #eeeeee;
	padding: 2px 5px;
	outline: 0;
	border: 1px outset #eeeeee;
	margin: 2px 0 0 1px;
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
}

select.pcftextlong {
	width: 315px;
}

select.pcftextlong optgroup{
    font-style:normal;
    font-weight:normal;
    font-size: 12.5px;
    font-family: 'Open Sans', sans-serif;
    }

div#pcfcall {
	line-height: 20px;
	background-color: #e40000;
	background-image: linear-gradient(#fe0000, #e40000);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;
	padding: 5px 10px;
	border: none;
	margin: 14px 18px 10px 12px;
	float: right;
	cursor: pointer;
	font-family: Arial;
}

form input[type="submit"].pcfsubmitb {
	line-height: 20px;
	background-color: #ef9002;
	background-image: linear-gradient(#e59c1d, #ef9002);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;
	padding: 5px 10px;
	color: #ffffff;
	font-weight: bold;
	font-size: 12.5px;
	border: none;
	margin: 14px 18px 10px 12px;
	float: left;
	cursor: pointer;
}

form input[type="submit"].pcfsubmitbright {
	line-height: 20px;
	background-color: #ef9002;
	background-image: linear-gradient(#e59c1d, #ef9002);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;
	padding: 5px 10px;
	color: #ffffff;
	font-weight: bold;
	font-size: 12.5px;
	border: none;
	margin: 14px 18px 10px 12px;
	float: right;
	cursor: pointer;
}

input.referenceno {
	width: 270px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}

div.alert-warning {
	margin: 10px;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding: 60px 0 0 0;
}

div#pcfcatconalert {
	font-size: 14px;
	margin: 0 12px 5px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
	color: #b51a00;
}

select#websolutio_cijbundle_messageboard_property_country {
	width: 142px;
}

select#websolutio_cijbundle_messageboard_property_language {
	width: 80px;
}

div.pcftextinline {
	margin: 6px 10px 2px 10px;
}

div.pboxbanner {
	border: 1px solid #000000;
	width: 230px !important;
	padding: 5px;
}

div.pboxbanner img {
	width: 230px !important;
}

div.bannertitle {
	font-size: 14.5px;
	font-weight: bold;
	line-height: 24px;	
	text-align: center;
}

div.bannertitlefs {
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	color: #fc0200;
}

div.pboxbannerinfotext {
	text-align: center;
}

span.banneraddress {
	font-size: 14.5px;
	font-weight: bold;
}

span.bannercity {
	font-size: 14.5px;
	font-weight: bold;
}

span.bannercountry {
	font-size: 14.5px;
	font-weight: bold;
}

div.bannercategory {
	font-size: 14.5px;
	font-weight: bold;
	text-align: center;
	margin: 5px 0 0 0;
}

div.bannersize {
	font-size: 14.5px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px 0;
}

div#bannerright a:hover, a:visited, a:link, a:active {
	text-decoration: none;
	color: #4e4e4e;
}

/********  EOF Property Box  *******/

/**********  POTM  *********/

div.potmtitle {
	height: 90px;
	width: 980px;
	margin: 0 0 5px 0;
}

div.greenleft {
	  width: 150px;
	  height: 40px;
	  float: left;
	  background-color: #00a54f;
}

div.greentitle {
	  font-size: 40px;
	  color: #00a54f;
	  width: 680px;
	  float: left;
	  text-align: center;
	  line-height: 40px;
}

div.greenright {
	  width: 150px;
	  height: 40px;
	  float: right;
	  background-color: #00a54f;

}

div.potmindex {

}

div.potmindexprev {
	float: left;
	width: 480px;
	margin: 0 0 20px 0;
}

div.potmindextitle {
	width: 470px;
	height: 30px;
}

div.ptomidxtitlegreen {
	color: #21857e;
	float: left;
	font-weight: bold;
	font-size: 20px;
}

div.potmindextitlelink {
	float: left;
	margin: 0 0 0 10px;
	font-size: 16px;
}

div.ptomidxtitlesector {
	float: right;
	font-family: 'Courgette', cursive;
	color: #21857e;
	font-size: 14px;
	//font-style: oblique;
}

div.ptomidxbody {
	width: 185px;
	float: left;
	margin: 0 5px 0 0;
}

div.ptomidxbodydesc {
	margin: 0 0 5px 0;
}

div.ptomidxphoto {
	width: 280px;
	float: left;
}

div.ptomidxphoto img {
	width: 280px;
	max-height: 120px;
	overflow: hidden;
}

div.ptomidxcountry {
	color: #1e827c;
	font-weight: 16px;
	border-bottom: 2px solid #009d46;
	width: 120px;
}

div.ptomidxinfo {
	margin: 5px 0 0 0;
	width: 120px;
}

div.potmshowhead {
	width: 980px;
	height: 24px;
	line-height: 24px;
	font-size: 20px;
	color: #21857e;
	font-weight: bold;
	margin: 0 0 10px 0;
}

div.ptomshowheadcountry {
	float: left;
	padding: 0 0 0 5px;
}

div.ptomshowheadsector {
	float: right;
	padding: 0 5px 0 0;
}

div.potmshowphoto {

}

div.potmshowphoto img {
	border-top: 2px solid #222936;
	border-bottom: 2px solid #222936;
	//max-width: 980px;
    width: 980px;
}

div.potmshowleft {
	float: left;
	width: 540px;
}

div.potmshowright {
    float: right;
	width: 430px;
}

div.potmshowbody {
	width: 540px;
}

div.potmshowbodyhead {
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0;
}

div.potmshowbodydesc {
	font-size: 16px;
	line-height: 1.4em;
	margin: 0 0 20px 0;
}

div.potmshowdetailinfo {
	width: 540px;
	font-size: 14px;
}

div.potmshowdinfoleft {
  float: left;
  width: 40%;
  padding: 10px 0;
  border-bottom: 1px solid #e2e2e2;
  font-weight: bold;
}

div.potmshowdinforight {
  float: right;
  width: 60%;
  padding: 10px 0;
  border-bottom: 1px solid #e2e2e2;
  height: 18px;
}

div.potmgallery {
	width: 980px;
	text-align: center;
	margin: 10px 0 0 0;
}

div.potmgalleryimg {
	width: 280px;
	max-height: 114px;
	overflow: hidden;
	display: inline;
	margin: 0 10px;
}

div.potmgalleryimg img {
	max-width: 280px;
	max-height: 114px;
}

div.potmgalleryidx {
	width: 900px;
	margin: 0 auto;
}

div.potmgalleryimgidx {
	width: 280px;
	max-height: 114px;
	overflow: hidden;
	float: left;
	margin: 10px 10px 5px 10px;;
}

div.potmgalleryimgidx img {
	max-width: 280px;
	max-height: 114px;
}

div.potmshowidxtopbor {
	margin-bottom: 10px;
}

div.potmshowbacktopotm {
	text-align: right;
	margin: 0 10px;
}

div.potmshowbacktopotm a:link, div.potmshowbacktopotm a:visited {
	font-size: 14px;
	color: #4e8bff;
	font-weight: bold;
}

div.gptitle {
  height: 180px;
  width: 980px;
  margin: 0 0 5px 0;
}

div.gpindex {
	margin: 0 auto;
}

div.gpindexprev {
  float: left;
  width: 480px;
  margin: 0 0 20px 0;
}

div.gpitemcentered {
	margin: 0 auto;
	width: 430px;
	height: 220px;
}

div.gpidxphoto img {
	width: 430px;
	max-height: 270px;
	overflow: hidden;
}

div.gpdextitlelink a:link, div.gpdextitlelink a:visited {
	font-size: 16px;
	color: #4e4e4e;
	font-weight: bold;
}

div.gbblock {

}

div.gpshowtitle h1 {
	  margin: 0;
	  color: #4e4e4e;
	  font-size: 26px;
	  font-weight: bold;
	  text-decoration: none;
	  line-height: 30px;
}

div.gbshowauthor {
	  margin: 10px 0;
	  font-weight: bold;
	  font-size: 14px;
}

div.gpshowbody {
	margin: 10px 0;
	font-size: 16px;
	line-height: 1.4em;
}

div.gprelated {
	margin: 15px 0;
}

div.gprelated span {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4em;
}

div.potmrelated {
	margin: 20px 0 10px 0;
}

div.potmrelated span {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4em;
}

div.potmbannertitle {
	font-size: 16px;
	text-align: center;
	margin: 5px 0;
}

div.potmbannername {
	font-size: 16px;
	text-align: center;
	margin: 5px 0;
	color: #1e827c;
}

span.potmbannersector {
	color: #1e827c;
	font-size: 16px;
	float: left;
}

span.potmbannercity {
	color: #1e827c;
	font-size: 16px;
	float: right;
}

div#potmbannerright {
	margin: 5px auto;
}

div#potmbannerright img {
	margin: 5px auto;
	width: 230px !important;
	border-top: 1px solid #009d46;
	border-bottom: 1px solid #009d46;
}

div.potmindexbannermain {
	width: 720px;
	font-size: 14px;
}

div.potmindexprevbannermain {
	width: 720px;
	padding: 0 0 5px 0;
}

div.potmindextitlebannermain {
	width: 715px;
	height: 30px;
}

div.ptomidxbodybannermain {
	width: 300px;
    float: left;
    margin: 0 5px 0 0;
}

div.ptomidxphotobannermain {
	width: 410px;
    float: left;
    margin: 0 5px 0 0;
}

div.ptomidxphotobannermain img {
	width: 410px;
	max-height: 160px;
	overflow: hidden;
}

div.ptomidxdescbannermain {
	width: 715px;
	//font-weight: bold;
}

div.potmindexbannermainview {
	background-color: #21857e;
	background-image: linear-gradient(#21857e, #21857e);
	border-radius: 3px;
	box-shadow: 0 1px 1px #777;
	padding: 2px 8px;
	border: none;
	cursor: pointer;
	margin: 4px 0 0 0;
    float: right;
}

div.potmindexbannermainview a:link, div.potmindexbannermainview a:visited {
	color: #ffffff;
	font-weight: bold;
}

div.potmindexmainview {
	background-color: #21857e;
	background-image: linear-gradient(#21857e, #21857e);
	border-radius: 3px;
	box-shadow: 0 1px 1px #777;
	padding: 2px 8px;
	border: none;
	cursor: pointer;
	margin: 4px 10px 0 0;
    float: right;
}

div.potmindexmainview a:link, div.potmindexmainview a:visited {
	color: #ffffff;
	font-weight: bold;
}

div.ptomidxbodybannermain div.ptomidxcountry {
	width: 280px;
}

div.ptomidxbodybannermain div.ptomidxinfo {
	width: 280px;	
	line-height: 1.4em;
}  

div.potmindexbodydeschead {
	padding: 50px 0 0 0;
	font-weight: bold;
}

/********  EOF POTM  *******/
